1

output by uscI tried installing Skype by using two methods: Synaptic and Ubuntu Software Center, but it shows an error and it's not working.

skype install ubuntu error

  • Do you have all repositories enabled in Software & Updates? – TheWanderer Aug 27 '16 at 15:11
1

For skype installation, if your system is 64 bit you need to enable 32 bit support. To enable multi-arch support, run the following commands in the terminal. Note: if you have already done that then no need to run this

sudo dpkg --add-architecture i386
sudo apt-get update

sudo apt-get install -y ia32-libs

Then download skype from their website for Ubuntu 12.04 multiarch.deb. The latest skype version (4.3.0.37) has some bug fixes and updates.

After downloading, open the terminal and go where the deb has been downloaded:

cd /path/to/directory/

Install the skype deb file:

sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb

Install the missing dependecies:

sudo apt-get -f install

That's it.

  • thanks Mr. Bhooshan but its not working. – mukul Aug 28 '16 at 10:38
  • can u give another idea? – mukul Aug 28 '16 at 10:39
  • i hv added output shown by usc – mukul Aug 28 '16 at 10:43
  • Try running sudo apt-get install -y ia32-libs and then follow the steps again. – SAGAR Nair Aug 28 '16 at 11:00
  • not workin terminal writes ( u hv held broken package) – mukul Aug 28 '16 at 11:13

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.